Error

two or more packages specified (libindialignmentdriver0 libsane-extras)